.bodywrapper .searchHighlightedText {
    background: none repeat scroll 0 0 #00e8ff;
    font-size: larger;
    font-weight: bold;
	text-transform:lowercase; 
	font-size:100%; 
}
.bodywrapper .resultsList ol {
    margin: 1em 1em 1em 3em;
	line-height:15px; 
}
.bodywrapper .resultsList li {
    border-bottom: 1px solid #CCCCCC;
    list-style: decimal outside none;
    margin-bottom: 1em;
    padding: 0.5em 0;
}
.bodywrapper .resultsList h4 {
    border-bottom: medium none;
    margin: 0;
    padding: 0;
	margin-bottom:5px;
}
.bodywrapper .resultsList .resultslistDesc {
	margin-bottom:5px; 
}
.bodywrapper .resultsList .resultsListFileType {
    background-color: #00e8ff;
    border: none;
    display: inline;
    font-size-adjust: none;
    padding: 1px 8px;
    text-align: center;
    vertical-align: middle;
    width: auto;
}
.bodywrapper .resultsList .resultsListDate {
    color: #333333;
    display: inline;
    font-size: 80%;
    margin: 0 0.2em;
}
